@CHARSET "UTF-8";

html															{ font-family:"맑은고딕",Malgun Gothic,"나눔고딕",Nanum Gothic,"돋움",dotum,AppleGothic,sans-serif;}
body															{ width:100%; margin:0; padding:0; font-size:13px; line-height:1;  letter-spacing:-1px; overflow-y:scroll;  overflow-x:hidden; color:#707070;}
a																{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
a:link														{ text-decoration:none; color:#707070;}
a:visited													{ text-decoration:none; color:#707070;}
a:active													{ text-decoration:none; color:#707070;}
a:hover													{ text-decoration:none; color:#054BA8;}

div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, 
pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, 
strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, 
caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, 
figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video		{margin:0; padding:0; border:0; outline:0; vertical-align:baseline; background:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section					{display:block;}
blockquote, q											{quotes:none;}
blockquote:before, 
blockquote:after,q:before, q:after			{content:'';content:none;}
ins															{background-color:#ff9;color:#000;text-decoration:none;}
mark															{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del															{text-decoration: line-through;}
abbr[title], dfn[title]									{border-bottom:1px dotted;cursor:help;}
table														{border-collapse:collapse;border-spacing:0;}
hr																{display:block; height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select												{vertical-align:middle;}

div, dl, span												{ margin:0; padding:0; border:0;}
em															{ list-style:none; margin:0; padding:0; font-size:12px; font-style: normal; font-weight:bold;}
form															{ margin:0; padding:0; border:0;}
ul, li, ol, dl, dt, dd, p, em							{ list-style:none; margin:0; padding:0;}
button														{ border:0; padding:0; background:transparent; cursor:pointer; overflow:visible;}
label															{ cursor:pointer;}
footer														{ font-weight:normal;}
fieldset														{ border:solid 0 transparent; padding:0;margin:0;}
legend														{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;font-size :1em; }
hr, h1, h2, caption									{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}


div.skipNav							{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}
#skipNav								{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}
.skipNav								{ overflow:hidden;visibility:hidden;font-size:0;width:0;height:0;margin:0;padding:0;position:absolute;}

.Skipul	 ul li							{ position:relative; float:left; padding:0; margin:0}
.skip										{ display:block; height:1px; width:1px; margin:0 -1px -1px 0; padding:0; overflow:hidden; font-size:0; line-height:0;}
.skip:hover,
.skip:active,
.skip:focus							{ width:100%; height:auto; margin:0; padding:5px 0; text-indent:10px; font-weight:bold; font-size:12px; color:#333; font-family:Tahoma; line-height:1; text-decoration:none !important;}




#Wrap																{ position:relative;float:left; width:100%; line-height:18px;}
#Wrap	.container												{ position:relative; width:1000px; margin:0 auto; }

#header															{ position:relative; float:left; width:100%;  height:100px;  border-bottom:2px solid #1B4C9B;}
#header	.logo					{ position:absolute; left: 0; top: 10px; width: 35%; }
#header	.logo img				{ width: 85px; height: auto; }
#header	.logo  span				{ padding-left:5px; font-size:16px; vertical-align:top; line-height:80px; font-weight:bold; color:#333; }
#header	.topmenu											{ position:relative; float:left; width:100%;}
#header	.topmenu	ul										{ float:right; line-height:25px; margin-top:10px;}
#header	.topmenu	ul	li									{ float:left; margin-left:15px; letter-spacing:0; font-size:11px;}
#header	.topmenu	.woosuk							{ padding:0 15px; border-top:1px solid #E1E1E1; border-left:1px solid #E1E1E1; border-right:1px solid #BDBDBD; border-bottom:1px solid #BDBDBD; border-radius:4px;}
#header	.topmenu	.woosuk	a						{ font-size:12px; color:#294581; letter-spacing:-1px; font-weight:bold;}


#header	.menulist							{ position:relative; float:right; width:75%;}
#header	.menulist	ul						{ position:relative; float:right; padding-top:20px;}
#header	.menulist	ul li					{ float:left; width:auto; padding-left:50px; font-size:16px;}
#header	.menulist	ul li a					{ color:#333;font-weight:bold;}
#header	.menulist	ul li a:hover			{ color:#0070bd;font-weight:bold;}
#header	.menulist	 .gnb1 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb2 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb3 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb4 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb5 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb6 ul				{ position:absolute; right:0; top:62px; width:500px; height:32px; padding-top:0; background-color:#0059b4; z-index:15;}
#header	.menulist	 .gnb2 .subbg ul li:first-child	{ float:left; margin-left: 124px; }
#header	.menulist	 .gnb3 .subbg ul li:first-child	{ float:left; margin-left: 164px; }
#header	.menulist	 .gnb4 .subbg ul li:first-child	{ float:left; margin-left: 274px; }
#header	.menulist	 .gnb5 .subbg ul li:first-child	{ float:left; margin-left: 360px; }
#header	.menulist	 .gnb6 .subbg ul li:first-child	{ float:left; margin-left: 330px; }
#header	.menulist	ul li ul li				{ position:relative; float:left; padding:0; margin:0 11px; width:auto; font-size:12px; z-index:12; line-height:27px;}
#header	.menulist	ul li ul li	 a			{ font-weight:normal; color:#C8D0E4;}
#header	.menulist	ul li ul li	 a:hover	{ color:#fff;}
#header	.menulist	.sub					{ display:none}
#header	.menulist	ul li	.gnbActive	a	{ color:#fff;font-weight:bold;}




#header	.btn_side																	{ position: absolute; top:10px; left:0; width:53px; height:51px; font-size:0; line-height:0; z-index:99;}
#open_side																				{ display:none; }

#billboard									{ position:absolute; left:0; top:102px; width:100%; height:123px; background:#f9f9f9 url(../img/sub_bg.jpg) top center no-repeat; background-size:cover; -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover;  background-size: cover;}
#billboard p									{ position:relative; float:right; font-size:22px; color:#ffffff; line-height:1.2; letter-spacing:-3px; margin:47px 60px 0 0;}
#billboard p span	 						{ color:#0448C1;}


#contwrap															{ position:relative; float:left; width:100%; margin-top:123px;}


.titleroad													{ position:relative; float:left; width:100%; background-color:#fbfbfb; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; height:35px;}
.titleroad .Position									{ float:left; line-height:34px;}
.titleroad .Position img								{ vertical-align:middle; margin-bottom:2px;}


#Leftbox																					{ position:relative; float:left; width:200px; margin-right:40px; margin-top:60px;  margin-bottom:50px;}
#Leftbox	.menutitle																	{ font-size:23px; height:75px; font-weight:normal; background:#0059b4; line-height:70px;color:#fff; text-align:center;  letter-spacing:-2px;}
#Leftbox	 .leftmenu																	{ border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
#Leftbox	 .leftmenu ul li a														{ width:178px; font-size:14px; display:inline-block; line-height:43px; border-bottom:1px solid #ddd; padding-left:20px;}
#Leftbox	 .leftmenu 	 .sidebarActive a									{ color:#266fcc; font-weight:bold;  background:#f8f8f8 url(../img/submenu_dot.png) 180px center no-repeat;}
#Leftbox	 .leftmenu 	 li ul														{ padding:5px 0; border-bottom:1px solid #dfdfdf;}
#Leftbox	 .leftmenu 	 li ul li													{ display:inline-block; }
#Leftbox	 .leftmenu 	 li ul li:last-child									{ }
#Leftbox	 .leftmenu 	 li ul li a:hover										{ text-decoration:none; color:#266fcc;}
#Leftbox	 .leftmenu 	 li ul li a, 
#Leftbox	 .leftmenu 	 .sidebarActive ul li a							{ font-size:12px; width:150px; margin-left:22px; font-weight: normal; color:#666; background:url(../img/sidebar_dot.gif) no-repeat left 14px; padding-left:10px; border-bottom:0; line-height:25px;}

#Leftbox	 .leftmenu 	 .sidebarActive ul .sidebarActive a		{ color: #266fcc;}
#Leftbox	 .leftmenu 	 .sidebarSub											{ }

#Leftbox	.link-btn h4																				{ margin:20px 0 0 0; line-height:40px; font-size:14px; padding-left:20px; background-color:#444; color:#fff;}
#Leftbox	.link-btn ul																				{ display:inline-block; border-left:1px solid #ddd;}
#Leftbox	.link-btn ul li																				{ float:left; width:50%; }
#Leftbox	.link-btn ul li a																			{ display:inline-block; width:100%;line-height:35px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; box-sizing:border-box;letter-spacing:-1px; text-align:center; font-size:12px; background-color:#f8f8f8;}


#Start																	{ float:left; width:750px; margin-top:60px;}
#Start	.Subtitle													{ float:left; font-size:25px; margin-bottom:50px; font-weight:normal; color:#343434;}
#Start	.contents													{ float:left; width:100%; line-height:23px; margin-bottom:50px;}







/*  */


#Start .lbox { float:left; width:48%;}
#Start .rbox { float:right; width:48%;}
#Start .enter{ margin-bottom:30px;}
#Start .fsize01 { font-size:20px;line-height:30px; letter-spacing:-1px; }
#Start .fsize02 { font-size:17px;line-height:25px; }
#Start .fsize03 { font-size:16px;}
#Start .fsize04 { font-size:15px; }
#Start .fsize05 { font-size:14px;}
#Start .fcolor01 { color:#0e77e6}


#tabmenu										{ display:none;}


.mo_img { width:100%;}
.font_name { font-size:14px; color:#333; font-weight:bold;}
.font_name strong { font-size:18px;}

/*졸업후 진로*/
.ooedu dl { padding-bottom:30px; }
.ooedu img	{ margin-bottom:20px; box-shadow: 0 0 8px #8d8d8d; }
.ooedu dl dt { font-size:14px; font-weight:bold; color:#0548A1; padding:0 0 0 18px; letter-spacing:0; background:url(../img/btn_dot.gif) left 5px no-repeat; }
.ooedu dl dd { padding:0 0 0 16px; }
.ooedu ul li { list-style:disc; margin-left: 20px; }

.ooedu .history	{ float: left; margin: 30px 0 40px 15px; padding:0 0 0 0; }
.history li	{ float: left; display: block; padding: 6px 0; border-bottom: 1px dotted #838383; }
.history li:first-child	{ border-top: 1px dotted #838383; }
.history span	{ float: left; display: block; width: 230px; padding-left: 20px; }
.history p		{ float: right; display: block; width: 430px; }


.ooedu .intro { float: left; margin-top: 10px; padding:0 0 0 0; }
.intro li	{ float: left; display: block; }
.intro li p	{ text-indent: 20px; text-align: justify; line-height: 2; }

.admin	{ float:left; width:100%; text-align: center; }
.admin img	{ margin-top:30px; }

.rule	li	strong		{ font-size:14px; color:#0548A1; padding:0 0 10px 18px; font-weight:normal; display:block; background:url(../img/btn_dot.gif) left 5px no-repeat;}
.rule	li	span		{ display:block; text-indent:-10px; padding-left:10px; margin-left:10px; font-size:14px; color:#343434;}
.rule	li	p			{ padding-left: 20px; }
.rule	li				{ padding-bottom:40px; }
.rule	li	ul			{ margin-left:20px;}
.rule	li	ul	li		{ padding: 0 0 0 12px; background:url(../img/btn_dott.gif) left 13px no-repeat; }
.rule	li	ul	li img	{ margin: 10px 0 20px 0; }
.ruletb {margin-left:20px;width:85%;border-collapse:collapse;table-layout:fixed;}
.ruletb th {background-color:#eee;}
.ruletb th, .ruletb td {border:1px solid #ccc; font-size:12px; padding:5px; }


/* 빠른메뉴 */
.linkws	ul							{ position:relative; float:right; width:198px; height:245px; margin-top:20px; background-color:#fff; border:1px solid #dcdcdc;}
.linkws	ul	li						{ position:relative; float:left; width:160px; font-size:12px; font-weight:bold; padding:0 20px; line-height:40px; letter-spacing: 0; border-bottom:1px dotted #dedede; background:url(../img/main/btn_arrow.png) 170px center no-repeat; }
.linkws	ul	li	img					{ vertical-align:middle; margin-right:5px; }


.A1000	h3											{ font-size:18px; color:#343434; font-weight:normal; padding-bottom:30px; line-height:30px;}
.A1000	h3	span									{ color:#0548A1;}
.A1000	p												{ padding-bottom:25px;}
.A1000	ul												{ color:#545454; line-height:30px;}



#footer															{ position:relative; float:left; width:100%; background-color:#495860; font-size:12px; color:#BBC0C2; padding:30px 0; z-index:30;}
#footer	.copylogo											{ float:left; width:20%; max-width:200px;}
#footer	.copylogo a										{ color:#999; font-size:13px;font-weight:bold;}
#footer	.copylogo	a	span								{ margin-left:43px; display:inline-block;}
#footer	.bottommenu									{ padding-bottom:10px;}
#footer	.bottommenu	li								{ margin-right:10px; display:inline;}
#footer	.bottommenu	li	a							{ color:#D0D4D6; font-weight:bold;}
#footer	address											{ font-style:normal;}
#footer	.copy_sns											{ position:absolute; right:0; top:0; background:#38444a; padding:4px 10px; border-radius:3px; border:1px solid 262d31;}
#footer	.copy_sns dt									{ font-size:12px; color:#b0c3cd; font-weight:bold; text-align:center; padding-bottom:5px;}
#footer	.m_foot											{ display:none;}


.sitemap										{ clear:both; height:640px;}
.sitemap ul li									{ width:30%; height:400px; float:left; margin-right:15px; margin-top:30px;}
.sitemap ul li a								{ font-size:15px; font-weight:bold; width:100%; background-color:#EEF0F7;border:1px solid #c3c7d5; border-radius:10px 0 10px 0; color: #06C; display:inline-block; text-align:center; line-height:45px;}
.sitemap ul li ul li							{ width:100%; height:auto; clear:both; border-bottom:1px dotted #dfdfdf; margin:0;}
.sitemap ul li ul li a							{ font-size:13px; font-weight:normal; background:none; color:#555; text-align:left; padding:0 10px; line-height:40px; border:0;}
.sitemap ul li ul li ul						    { }
.sitemap ul li ul li ul li						{ border-bottom:0; background-color:#f8f8f8; margin:0;}
.sitemap ul li ul li ul li a					{ font-size:11px; color:#888; line-height:25px;}

/*개인정보처리방침&이용약관*/
.stipul_box .stipul_txt{ border:1px solid #dfdfdf; border-radius:5px; background-color:#f7f9fe; padding:10px 20px; display:inline-block;}
.stipul_box p strong{ padding-left:10px;border-top:1px solid #666; border-bottom:1px solid #ccc; display:block; background-color:#f8f8f8; line-height:40px; margin:20px 0;}
.stipul_box .stipul_con{ height:300px; overflow-y:scroll; margin-bottom:30px; border:1px solid #dfdfdf; padding:20px;}
.stipul_box .stipul_con h3{ background:url(../img/btn_dot.gif) left 7px no-repeat; padding-left:20px;font-weight:bold; color:#06C; font-size:14px; margin-bottom:20px;}
.stipul_box .stipul_con p, .stipul_box .stipul_con ul{ margin-bottom:20px;}
.stipul_box .stipul_con dt{ font-weight: bold;}



@media screen and (max-width:1000px) {
	.logob{display:none;}
}

@media screen and (max-width:950px) {
	#Wrap											{ position:relative;float:left; width:100%; background:none; }
	#Wrap	.container								{ width:92%; margin:0 auto;}
	#header											{ width:100%;  margin:0 auto; height:50px; border-bottom:2px solid #0059b4;}
	#header	.logo									{ position:absolute; top:0; left:0; width:100%; padding:10px; text-align:center;}
	#header	.logo	 img								{ display:none; }
	#header	.logo	 span							{ font-size:16px; vertical-align:top; line-height:50px; font-weight:bold; color:#333; letter-spacing:-2px; }
	.topmenu, .menulist								{ display:none;}
	

    .btn_side				{ z-index:99; font-size:0; line-height:0; position: absolute; top:0px; right:0; width:53px; height:51px;  }
    .btn_side i				{ border-top:8px double #666; border-bottom:8px double #666; height:2px; display:block; width:23px; margin:0px 0 0 0px; }
    .btn_side b 			{ font-size:13px; position:absolute; bottom:24px; margin-left:0px}

    #open_side                              { position: absolute; left:0; top:0; width:100%; height:auto; z-index:98; display:block;}
    #open_side .side_gnb                                                             { width:250px; height:100%; background:#2e2f31; padding-top:50px;}
    #open_side .side_gnb .btn_side                                             { position:absolute; top:5px; left:210px; padding:10px; width:18px; height:18px;}
	#open_side .side_gnb ul							{ padding-bottom:50px;}
	#open_side .side_gnb ul li						{ border-bottom:1px dotted rgba(255, 255, 255, 0.2);}
	#open_side .side_gnb ul li a					{ color:#ccc;  display:inline-block; padding:10px 15px 10px 10px ; width:90%; font-size:14px; background:url(../img/open_arrow.png) no-repeat right 22px; }
	#open_side .side_gnb ul li div ul				{ background:#222; padding-bottom:0;}
	#open_side .side_gnb ul li div ul li			{ border-bottom:1px solid #343434; }
	#open_side .side_gnb ul .gnbActive>a									{background:#0059b4 url(../img/close_arrow.png) no-repeat right 20px; }
	#open_side .side_gnb ul li div ul li:last-child a							{ border:0; }
	#open_side .side_gnb ul li div ul li a										{ color:#888; font-size:12px;  background:none;}
	#open_side .side_gnb ul .gnbActive div ul .gnbActive>a			{ background:none; color:#5da9ff;}
	
	#open_side .m_topmenu															{}
	#open_side .m_topmenu a														{ box-sizing:border-box; background:#222 url(../img/line.jpg) no-repeat right center;display:inline-block; color:#ccc; line-height:40px; float:left; text-align:center; font-size:11px;}
	#open_side .m_topmenu a:first-child										{ width:25%; }
	#open_side .m_topmenu a:nth-child(2)									{ width:25%;}
	#open_side .m_topmenu a:last-child										{ width:50%; background:#222;}
	
	#billboard										{ position:absolute; left:0; top:52px; width:100%; height:80px; background:#f9f9f9 url(../img/sub_bg.jpg) top center no-repeat; background-size:cover; -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover;  background-size: cover;}
	#billboard p									{ font-size:17px; color:#ffffff; line-height:1.2; letter-spacing:-2px; margin:30px 0 0 0;}
	#billboard p span	 						{ color:#0448C1;}

	#contwrap															{ position:relative; float:left; width:100%; margin-top:40px;}

	.titleroad													{ position:relative; float:left; width:100%; background-color:#fbfbfb; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; height:35px; margin-top:30px;}
	.titleroad .Position									{ float:left; line-height:45px; font-size:11px;}
	.titleroad .Position img								{ vertical-align:middle; margin-bottom:2px;}

	#Leftbox																{ display:none;}

	#Start																	{ position:relative; float:left; width:100%; margin-top:25px;}
	#Start	.Subtitle													{ font-size:20px; margin-bottom:30px; font-weight:normal; color:#343434;}
	#Start	.contents													{ float:left; width:100%; line-height:23px; margin-bottom:20px;}

	#footer															{ padding:20px 0;}
	#footer	.m_foot											{ width:95%; margin:0 auto; display:block; height:30px;}
	#footer	.m_foot li											{ float:left; width:19.8%; text-align:center;}
	#footer	.m_foot li:first-child							{ float:left; width:19.8%; margin-right:1px;}
	#footer	.m_foot li:last-child							{ width:59.8%;float:right;}
	#footer	.m_foot a											{ display:block; width:100%; text-shadow:0 1px 0 #222; border-radius:3px; color:#fff; font-size:11px; background-color:#333; font-weight:normal; padding:3px 0;}
	#footer	.copy_sns											{ position:static; width:95%; margin:0 auto; padding:4px 0; height:25px; margin-bottom:10px;}
	#footer	.copy_sns dt									{ float:left; padding:0 0 0 10px; line-height:20px;}
	#footer	.copy_sns dd									{ float:right; padding-right:10px;}
	#footer	p														{ width:95%; margin:0 auto; text-align:center;}
	#footer	address											{ width:95%; margin:0 auto; font-style:normal; line-height:18px; text-align:center; clear:both;}
	#footer	.bottommenu									{ display:none;}
	#footer	.copylogo											{ display:none;}
		
	#tabmenu										{ position: relative;float:left; width:100%; height:30px; margin-bottom:10px; display:block;}
	#tabmenu a									{ float:left; width:49.3%; height:30px; text-align:center; font-weight:bold; line-height:30px; margin-bottom:3px; border:1px solid #d0d0d0; !important;border-right:none; cursor:pointer; display:block; background-color:#f9f9f9;}
	#tabmenu a.last								{ border-right:1px solid #d0d0d0;}
	#tabmenu a span							{  font-size:13px; width:auto; height:29px; line-height:30px; color:#545454; display:inline-block; }
	#tabmenu a.on								{ height:30px; border:1px solid #1561AC; background-color:#1561AC;}
	#tabmenu a.on span						{ font-size:13px;color:#fff; font-weight:bold}

	.A1000 p	{ text-align:justify; }

	.ooedu dl dd { padding:0 0 0 6px; }
	.ooedu ul li { list-style:disc; margin-left: 10px; }
	.ooedu img	{ width:100%; height:auto; }
	.ooedu .history	{ width: 100%; margin: 10px 0 10px 0; }
	.ooedu .history ul	{ width: 95%; }
	.ooedu .history li	{ width: 100%; }
	.history span	{ width: 100%; padding-left: 5px; font-weight:bold; letter-spacing:-2px; }
	.history p		{ width: 100%; letter-spacing:-1px; }

	.admin img	{ width:100%; height:auto; }

	.rule img	{ width:100%; height:auto; }
	.ruletb {margin:0 0 10px 20px;width:90%; }


}
@media screen and (max-width:400px) {
	
	#header	.logo										{ position:absolute; top:3px; left:0; width:100%; padding:10px; text-align:center;}
	#header	.logo	 img								{ width:110px; height:auto;}
	#header	.logo	 span							{ font-size:13px; vertical-align:top; line-height:21px; font-weight:bold; color:#333;}

	#billboard									{ position:absolute; left:0; top:52px; width:100%; height:80px; background:#f9f9f9 url(../img/subbg_m.jpg) top center no-repeat; background-size:cover; -webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover;  background-size: cover;}
	#billboard p									{ display:none;}
	
	#Start	.Subtitle													{ float:left; font-size:16px; font-weight:normal; color:#343434; margin:0; padding-bottom:20px;}

	#footer															{ font-size:11px;}

}


* { -webkit-text-size-adjust: none; }
